Skip to main content
POST
/
v1
/
reporters
Create reporter
curl --request POST \
  --url https://api.clipping.cc/v1/reporters \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "description": "<string>",
  "expose_prompts": true,
  "expose_tools": true,
  "expose_workflows": true,
  "expose_collections": true,
  "expose_subscriptions": true
}
'
{
  "reporter": {
    "reporter_id": "<string>",
    "name": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.clipping.cc/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key: Authorization: Bearer ck_live_…

Body

application/json
name
string
required
description
string
visibility
enum<string>
Available options:
private,
public
language
enum<string>
Available options:
pt,
en
expose_prompts
boolean
expose_tools
boolean
expose_workflows
boolean
expose_collections
boolean
expose_subscriptions
boolean

Response

Created.

reporter
object